Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Help us improve these docs. Take our quick survey.
cURL
curl --request POST \ --url https://api.example.com/agents/spans/custom-attrs/schema \ --header 'Content-Type: application/json' \ --data ' { "project_id": "<string>", "query": { "$expr": { "$and": [ { "$literal": "<string>" } ] } }, "started_after": "2023-11-07T05:31:56Z", "started_before": "2023-11-07T05:31:56Z", "limit": 200, "offset": 0 } '
{ "attributes": [ { "key": "<string>", "span_count": 123 } ], "limit": 200, "offset": 0, "has_more": false }
Discover typed custom attribute keys on matching agent spans.
Request to discover typed custom attribute keys for matching spans.
Show child attributes
1 <= x <= 2000
x >= 0
Successful Response
Typed custom attribute keys available for spans query/group/stats APIs.
Was this page helpful?